IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RemRet_Mail_Temp')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'RemRet_Mail_Temp', 'REMITOS: Template de Mail a utilizar para Remitos Retirados','INTEGER',0,'REMITOS: Template de email (de la tabla Tab_Emails_Tipos) a utilizar para el envio para Remitos Retirados')
END
GO